Subject: bug#5549: 23.1; icalender-export-region fails to recognize times like 0:30

From: Ulf Jasper <[email-masked]>
Date: Thu, 18 Feb 2010 20:08:44 +0100

Glenn Morris <[email-masked]> writes:

> Ulf Jasper wrote:
>
>> Fixed.
>
> Did you mean to commit something to Emacs trunk here?
> (AFAICS, you haven't.)

Yes, I committed my changes on monday, 2010-02-15. "bzr status" claims
that everything is ok. So does vc-dir. However, doing "bzr update" says
"Tree is up to date at revision 99387" which seems rather unlikely as i
haven't updated since monday. 

How can I find out, what's wrong here? (BTW I tried to follow the
instructions at http://www.emacswiki.org/emacs/BzrForEmacsDevs)